/* Main menu */

header div.top_menu #menu
{
	width: 100%;
	height: 40px;
	margin: 8px;
	padding: 2px 0 0 0;
	list-style: none;  
	background: rgba(0,101,165,1);
	background: -moz-linear-gradient(top, rgba(0,101,165,1) 0%, rgba(0,102,165,1) 50%, rgba(0,78,137,1) 51%, rgba(0,101,165,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,101,165,1)), color-stop(50%, rgba(0,102,165,1)), color-stop(51%, rgba(0,78,137,1)), color-stop(100%, rgba(0,101,165,1)));
	background: -webkit-linear-gradient(top, rgba(0,101,165,1) 0%, rgba(0,102,165,1) 50%, rgba(0,78,137,1) 51%, rgba(0,101,165,1) 100%);
	background: -o-linear-gradient(top, rgba(0,101,165,1) 0%, rgba(0,102,165,1) 50%, rgba(0,78,137,1) 51%, rgba(0,101,165,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,101,165,1) 0%, rgba(0,102,165,1) 50%, rgba(0,78,137,1) 51%, rgba(0,101,165,1) 100%);
	background: linear-gradient(to bottom, rgba(0,101,165,1) 0%, rgba(0,102,165,1) 50%, rgba(0,78,137,1) 51%, rgba(0,101,165,1) 100%);
	-moz-border-radius:10px;
	border-radius: 10px;
	-moz-box-shadow: 0 2px 1px #073450;
	-webkit-box-shadow: 0 2px 1px #073450;
	box-shadow: 0 2px 1px #073450;
}
header div.top_menu #menu li
{
	float: left;
	padding: 0 15px 0;
	position: relative;
	line-height: 0;
	border-right: thin solid #fff;
}

header div.top_menu #menu a 
{
	float: left;
	height: 25px;
	padding: 0 10px 0;
	margin:6px 5px;
	color: #ffffff;
	font: bold 13px/25px Arial, Helvetica;
	text-decoration: none;
	border-radius: 23px 23px 23px 23px;: #ffffff;
	text-align: center;
}

header div.top_menu #submenu1 li a, header div.top_menu #submenu2 li a
{
	float: left;
	color: #212121;
	font:  12px/25px Arial, Helvetica;
	background-image: url('images/bullet.png');
	background-repeat: no-repeat;
	padding:  0 0.8em;
}
header div.top_menu #submenu1 li :hover,header div.top_menu #submenu2 li :hover
{
   color: #004E89;
	background-image: url('images/bullet.png'); 
	background-repeat: no-repeat;
}

header div.top_menu #menu li:hover > a
{
   color: #004E89;
   background-color: #ffffff;
	border-radius: 23px 23px 23px 23px;: #ffffff;
}
header div.top_menu #menu li:hover
{
   color: #004E89;
   cursor:pointer;
}

*html #menu li a:hover /* IE6 */
{
	color: #fafafa;
}

header div.top_menu #menu li:hover > ul
{
	display: block;
}

/* Sub-menu */
header div.top_menu #menu ul
{
    list-style: none;
    margin-left: 35px;
    padding: 0px;    
    display: none;
    position: absolute;
    top: 36px;
    left: 0px;
    z-index: 99999;    
    background: #fff;
	border-radius: 23px 23px 23px 23px;
	border: 2px solid #05B4D3;
}

header div.top_menu #menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
	display: inline;
}

header div.top_menu #menu li:last-child
{
	border-right:solid #fff 0px;
}
header div.top_menu #menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

header div.top_menu #menu ul a
{    
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html header div.top_menu #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html header div.top_menu #menu ul a /* IE7 */
{    
	height: 10px;
}

header div.top_menu #submenu1 li:hover > a,header div.top_menu #submenu2 li:hover > a
{
   color: #0065a5;
	background-image: url;('images/bullet.png');
}
header div.top_menu #submenu1:after, header div.top_menu #submenu1:before {
	 bottom: 100%;
	 left: 3px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	/*pointer-events: none;*/
}
header div.top_menu #submenu2:after, header div.top_menu #submenu2:before {
	 bottom: 100%;
	 left: 27px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	/*pointer-events: none;*/
}

header div.top_menu #submenu1:after ,header div.top_menu #submenu2:after{
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px 7px;
	margin-left: 17px;
}
header div.top_menu #submenu1:before,header div.top_menu #submenu2:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #05B4D3;
	border-width: 14px 9px;
	margin-left: 15px;
}
* header div.top_menu html #menu             { zoom: 1; } /* IE6 */
*:first-child+html header div.top_menu #menu { zoom: 1; } /* IE7 */
